Restart Individual Fight within a Zone
Description

When you wipe on a named, getting the script to restart at that specific spot is... impossible.
would pop a window, list the 'encounters' from the script, pick a place to start.

Would be nifty to have a button that

History

#1 - 2016-12-04 09:40 PM - Herculezz

- Status changed from New to Deferred

#2 - 2016-12-04 09:40 PM - Herculezz

- Status changed from Deferred to New

#3 - 2016-12-04 09:40 PM - Herculezz

- Status changed from New to Closed

#4 - 2016-12-04 09:40 PM - Herculezz

- Status changed from Closed to New

#5 - 2016-12-04 09:41 PM - Herculezz

- Status changed from New to Accepted

#6 - 2017-01-07 02:55 PM - Herculezz

- Status changed from Accepted to Implemented

#7 - 2017-01-07 02:57 PM - Herculezz
This was implemented with v4.75 on 12-23-16, Rl Pull NAMED
